メインコンテンツへスキップ
GET
/
crm
/
owners
/
2026-03
/
{ownerId}
IDを基準に特定の担当者を取得
curl --request GET \
  --url https://api.hubapi.com/crm/owners/2026-03/{ownerId} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "type": "PERSON",
  "updatedAt": "2023-11-07T05:31:56Z",
  "email": "<string>",
  "firstName": "<string>",
  "lastName": "<string>",
  "teams": [
    {
      "id": "<string>",
      "name": "<string>",
      "primary": true
    }
  ],
  "userId": 123,
  "userIdIncludingInactive": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

ownerId
integer<int32>
必須

クエリパラメータ

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

idProperty
enum<string>
デフォルト:id
利用可能なオプション:
id,
userId

レスポンス

successful operation

archived
boolean
必須

担当者/所有者がアーカイブ済みかどうかを示します。

createdAt
string<date-time>
必須

担当者/所有者が作成された日時。

id
string
必須

担当者/所有者の固有ID。

type
enum<string>
必須

担当者/所有者のタイプで、PERSONまたはQUEUEのいずれかです。

利用可能なオプション:
PERSON,
QUEUE
updatedAt
string<date-time>
必須

担当者/所有者が最後に更新された日時。

email
string

担当者/所有者のEメールアドレス。

firstName
string

担当者/所有者の名。

lastName
string

担当者/所有者の姓。

teams
object[]
userId
integer<int32>

担当者/所有者のユーザーID。

userIdIncludingInactive
integer<int32>

無効化されたユーザーを含む、担当者/所有者のユーザーID。

Last modified on April 13, 2026